Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85257 - xm not provided with postgresql's updates
Summary: xm not provided with postgresql's updates
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: postgresql
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Andrew Overholt
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-26 23:52 UTC by mourad korchi
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-12 22:54:17 UTC


Attachments (Terms of Use)

Description mourad korchi 2003-02-26 23:52:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; AOL 7.0; Windows 98)

Description of problem:
in the redhat errata, the object "xm" (missing) don't let install updates of 
postgresql rpms (RHSA-2003:001-16)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.rpm -Uvh postgresql-*.rpm
2.
3.
    

Actual Results:  .... failed 
xm 7.2.3-5.80 needed by postgresl 7.2.3-5.80

Expected Results:  good install

Additional info:

Thank you for providing the missing "xm".

Comment 1 Andrew Overholt 2003-03-04 17:40:53 UTC
Assigning to me.

Comment 2 Andrew Overholt 2003-03-12 22:54:17 UTC
I can't reproduce this.


Note You need to log in before you can comment on or make changes to this bug.